<footer>
    <div class="container-fluid">
        <nav class="pull-left">
            <ul>
                <li>
                    <a href="#">
                        Home
                    </a>
                </li>
                <li>
                    <a href="#">
                        Horários
                    </a>
                </li>
                <li>
                    <a href="#">
                        Parceiros
                    </a>
                </li>
                <li>
                    <a href="#">
                        Ranking
                    </a>
                </li>
                <li>
                    <a href="#">
                       Contato
                    </a>
                </li>
            </ul>
        </nav>
        <p class="copyright pull-right">
            &copy; {{test | date: 'yyyy'}} <a href="http://www.nobjj.com.br">NÓS BJJ :: SEM HISTORIAS TRISTES, OSS!</a>
        </p>
    </div>
</footer>
